锘緻media screen and (max-width:1600px){
.banner .swiper-slide em{ font-size:21px;}
.titc em{ font-size:40px;}
.titc span{ font-size:16px;}
.con1_lf .con1_pop .txt{ font-size:16px;}
.con2_tab a{ height:86px;}
.con2_tab a em{ font-size:18px;}
.con2_rt2 .con2_rt_list li{ margin-bottom:50px;}
.con2_rt_list li h3{ font-size:16px;}
.con3_list li .txt span{ font-size:22px;}
.con4_tab a{ height:95px;}
.con4_tab a em{ font-size:22px;}
.eye_list li em{ font-size:15px;}
.con5_list li .txt em{ font-size:40px;}
.location a{ font-size:16px;}
.com_txt{ font-size:16px;}
.ab_2_list li p{ font-size:16px;}
.ab_3_c .txt ul li{ font-size:16px;}
.n_sel{ font-size:15px;}
.zl_tab a{ font-size:15px;}
.zl_dt .txt .zl_t1{ font-size:22px;}
.zl_dt .txt .txt_c{ font-size:15px;}
.eye_but{ font-size:15px;}
.more a em{ font-size:16px;}
.net_tit em{ font-size:32px;}
.net_dt1 .txt{ font-size:16px;}
.net_dt1_infor{ font-size:15px;}
.net_dt1_infor em font{ font-size:40px;}
.environment ul li em{ font-size:15px;}
.Specialist_list li em{ font-size:16px;}
.Specialist_list li p{ font-size:13px;}
.net_tab li{ height:68px; margin-top:12px;}
.net_dt4_nr{ margin-top:12px;}
.net_tab li em{ font-size:16px;}
.net_dt4_rt .txt .txt_c{ font-size:15px;}
.net_dt5_list li img{ height:48px;}
.net_dt5_list li em{ font-size:16px;}
.net_dt5_list li p{ font-size:15px;}
.news_list li .txt h3{ font-size:18px;}
.news_list li .txt p{ font-size:15px;}
.news_txt{ font-size:15px;}
.news_dt_tit h3{ font-size:22px;}
.peo_list li .peo_rt .txt2{ font-size:15px;}
.map_adr li .txt{ font-size:15px; width:150px;}
.health_txt .tit{ font-size:26px;}
.contact_infor ul li{ font-size:15px;}
.lx_tit{ font-size:22px;}
.lx_inbut{ font-size:15px;}
.jn_tit{ font-size:32px;}
.other_lab{ font-size:16px;}
.pop .txt{ font-size:16px;}
.r_btn{ font-size:16px;}
.jion_list li h3{ font-size:22px;}
.cj_dt2 .cj_dt2_s1 .swiper-slide{ font-size:15px;}
.cj_dt1 .cj_dt1_tit{ font-size:40px;}
.cj_dt1_lf .txt{ font-size:16px;}
.cj_dt1_rt1 .txt p em{ font-size:18px;}
.cj_dt1_rt2{ font-size:15px;}
.cj_dt1_rt2 li{ padding-left:90px;}
.cj_dt1_rt2 li.li2{ left:40%;}
.cj_dt1_rt2 li.li3{ left:40%;}
.cj_dt1_rt2 li span{ width:72px; height:72px;}
.cj_dt1_rt2 em font{ font-size:32px;}
.cj_dt2 .com_sc{ padding-left:2%;}
.cj_dt2 .com_sc ul li{ font-size:15px;}
.cj_dt2_rtc .txt h3{ font-size:22px;}
.cj_dt2_rtc .txt .txt_c{ font-size:15px;}
.cj_dt5_list li{ font-size:16px;}
}

@media screen and (max-width:1440px){
.banner .swiper-slide em{ font-size:18px;}
.nav .plebans{ font-size:14px; line-height:98px;}
.goutp p{ font-size:14px;}
.lag{ font-size:14px; margin-right:25px;}
.con1_lf .con1_list li em{ margin-top:14px; font-size:14px;}
.ab_2_list li p{ font-size:15px;}
.map_adr li .txt{ font-size:14px; width:140px;}
.health_txt .tit{ font-size:24px;}
.con2_rt_list li h3{ font-size:15px;}
.cj_dt2 .cj_dt2_s1 .swiper-slide{ font-size:14px;}
.net_tit em{ font-size:30px;}
.cj_dt1 .cj_dt1_tit{ font-size:36px;}
.cj_dt1_lf .txt{ font-size:15px;}
.cj_dt1_rt1 .txt p em{ font-size:16px;}
.cj_dt2 .com_sc{ padding-left:1.8%;}
.cj_dt2 .com_sc ul li{ font-size:14px;}
.cj_dt2_rtc .txt h3{ font-size:20px;}
.cj_dt2_rtc .txt .txt_c{ font-size:14px;}
.cj_dt5_list li{ font-size:15px;}
}

@media screen and (max-width:1380px){
.cj_dt2 .cj_dt2_s1 .swiper-slide{ font-size:13px;}
}

@media screen and (max-width:1200px){
.cj_dt2 .cj_dt2_s1 .swiper-slide{ font-size:12px;}
}

@media screen and (max-width:1130px){
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:1023px){
.w{ width:95%;}
.head{ height:100px;}
.head-fixed{ height:100px; box-shadow:0 2px 5px rgba(0,0,0,0.1); background:#fff!important; box-shadow:0 2px 5px rgba(0,0,0,0.1)!important;}
.logo{ width:65%;}
.logo img{ height: 47px;}
.logo img.logo_w{ display:none;}
.logo img.logo_b{ display:block;}
.head-fixed .w{ width:95%;}
.sanh{ display:block; z-index:12;}
.nav{ width:100%; position: fixed; left: -100%; height:100%; top:0; z-index: 10; padding:0; display:block;}
.nav_bg{ display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,.5); z-index:1;}
.nav .w{ width:100%;}
.nav ul{ width:65%; background:#fff; position:absolute; top:0; left:0; bottom:0; right:inherit; display:block; z-index:2;}
.nav .plebans{ font-size:30px; width:100%; padding-left:30px; line-height:100px!important; position:relative;}
.nav .plebans a{ display:inline; padding:0!important; color:#303030!important; font-weight:500;}
.nav li .plebans:after{ display:none;}
.nav li{ width:100%; border-bottom:1px solid rgba(0,0,0,.05); height:auto;}
.nav li .jd{ position:absolute; top:50%; margin-top:-13px; right:8%; width:15px; height:26px; display:block; background:url(../images/arrow4.svg) no-repeat center; background-size:100%; transition:transform 0.5s; z-index:-1; transform:rotate(90deg);}
.nav li.on .plebans a,.nav li.cur .plebans a{ background:none; color:#1a6cb5!important;}
.nav li:nth-child(3) .jd{ display:none;}
.nav li:nth-child(3) .goutp p{ display:none;}
.goutp{ position:static; background:#fff; box-shadow:none; border-top:1px solid rgba(0,0,0,.03); width:100%!important; text-align:left; margin:0!important; padding:0;}
.goutp:before{ display:none;}
.goutp p{ font-size:28px; border-top:1px solid rgba(0,0,0,.05);}
.goutp p a{ color:#666; padding-left:50px;}
.search{ right:50px; height:58px; margin-top:-29px;}
.search:before{ display:none;}
.lag{ font-size:24px; margin-right:20px; color:#303030;}
.s_intxt{ width:250px; font-size:24px; line-height:56px; border-color:#ddd;}
.s_inbut{ width:25px; height:25px; margin-top:-12.5px; background-image:url(../images/search.png);}

.banner .swiper-slide .w img{ width:110%;}

.titc em{ font-size:42px;}
.titc p{ font-size:22px; margin-top:2px;}
.titc span{ font-size:28px;}

.con1_lf{ height:500px; width:100%;}
.con1_lf .con1_list li{ width:18.1%;}
.con1_lf .con1_list li em{ margin-top:25px; font-size:24px;}
.con1_lf .con1_pop .clear{ right:30.3%;}
.con1_lf .con1_pop .tit1 em{ font-size:36px;}
.con1_lf .con1_pop .tit1 p{ font-size:24px;}
.con1_lf .con1_pop .txt{ font-size:24px; line-height:1.8;}
.foucs{ width:100%; margin-top:25px;}
.foucs .swiper-pagination{ bottom:25px; padding:20px 0;}
.foucs .swiper-pagination-bullet{ width:16px; height:16px; margin:0 6px!important;}

.con2_tab{ width:100%;}
.con2_tab a{ width:24%; height:110px; margin-bottom:25px!important; border-radius:10px 10px 0 0;}
.con2_tab a img{ height:28px;}
.con2_tab a em{ font-size:26px;}
.con2_rt,.con2_rt1{ width:100%;}
.con2_rt_list li{ width:48.5%;}
.con2_rt_list li em{ font-size:24px;}
.con2_rt_list li h3{ font-size:28px;}
.eye_but{ font-size:26px; padding:0 58px 0 26px; line-height:2.85;}
.con2_rt2{ width:100%; margin-top:30px;}
.con2_rt2 .con2_rt_list li{ margin-bottom:25px;}
.con2_rt2 .con2_rt_list li em{ font-size:26px;}

.tit3 img{ height:65px;}
.tit3 p{ font-size:24px;}
.con3_list{ width:102%; padding:2.5% 0 0 0;}
.con3_list li{ position:relative; margin:2% 2% 0 0; width:48%;}
.con3_list li .txt span{ font-size:28px;}
.con3_list li .txt p{ font-size:22px;}
.con3_list li .txt i{ width:16%; margin:5.43% 0 3.935622317596567% 0;}
.con3_list li .txt em{ font-size:24px; position:absolute; right:8%; bottom:20%;}

.con4_tab{ width:101.35%; margin-top:25px;}
.con4_tab a{ width:23.65%; margin:1.35% 1.35% 0 0; height:110px;}
.con4_tab a img{ height:28px;}
.con4_tab a em{ font-size:26px;}
.con4_lf{ width:100%;}
.con4_rt{ width:100%; margin-top:30px;}
.eye_list{ width:100%;}
.eye_list li{ overflow:hidden; padding:3.184713375796178%;}
.eye_list li em{ display:block; font-size:16px; margin-top:15px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical;}
.eye_list li p{ font-size:14px; color:#929292; margin-top:8px;}
.eye1_list{ width:102%; margin-top:-2%;}
.eye1_list li{ width:48%;}
.eye2_list li{ width:48%;}
.con4_c .eye1_list li:nth-child(5){ display:none;}
#zoom p{ font-size:24px;}
.eye_list li em{ font-size:24px; margin-top:20px;}
.eye_list li p{ font-size:24px;}
.con4_rt ul li{ margin-top:3%; width:48.5%;}

.con5_list li{ width:49.05660377358491%;}
.con5_list li .txt{ padding:0 15px;}
.con5_list li .txt em{ font-size:32px;}
.con5_list li .txt p{ font-size:24px;}


.news_txt img {
    width: 100% !important;
    height: auto !important;
}
.news_txt p {
    font-size: 1.25em !important;
}
.peo_dt .txt .peo_sc p {
    font-size: 1em !important;
}
.peo_dt .txt .peo_sc span {
    font-size: 1.25em !important;
}
.cj_dt5_list li {
    font-size: 30px !important;
}
.pop .txt_c {
    margin: 0px 0 0px !important;
}
.pop .txt {
    margin: 24px 0px !important;
}

.nyban img{ width:120%; margin-left:-10%;}

.location a{ margin-right:40px; font-size:26px;}
.com_txt{ font-size:24px;}

.abg1{ padding:60px 0; overflow:hidden;}
.ab_1 .com_txt{ padding:30px 0 0 0;}

.ab_2{ background:url(../images/abg2_1.png) center 100px no-repeat; background-size:100%;}
.ab_2_pic{ width:60%;}
.ab_2_list{ position:static; transform:translate(0,0);}
.ab_2_list li{ width:50%; padding:25px 0!important; text-align:center!important;}
.ab_2_list li .pic{ width:50% !important; margin-bottom:25px;}
.ab_2_list li p{ font-size:24px; position:static; transform:translate(0,0);}

.ab_3_c .txt{ padding:0 2%; width:100%;}
.ab_3_c .txt ul li{ font-size:24px;}
.ab_3_c .map{ padding:0 2%; margin-top:30px; width:100%;}

.zl_tab{ width:102%;}
.zl_tab a{ margin:2% 2% 0 0; width:48%; text-align:center; font-size:24px; line-height:2; padding:15px 0;}

.zl_dt{ padding:3.144654088050314% 0 0 0;}
.zl_dt .pic{ width:100%;}
.zl_dt .txt{ width:100%; padding:25px 0 0 0;}
.zl_dt .txt .zl_t1{ font-size:32px; padding:20px 0 0 0;}
.zl_dt .txt .txt_c{ font-size:24px;}
.jg_pic{ padding:2.515% 0 0 0;}

.net_c{ padding-bottom:50px;}
.net_c .con2_rt_list{ width:102%;}
.net_c .con2_rt_list li{ width:48%; margin:2.5% 2% 0 0;}
.net_sear{ position:static; margin-right:-40px; margin-bottom:30px; max-height:999999px;}
.n_sel{ font-size:24px; width:31%;}
.n_inbut{ font-size:24px; width:31%;}
.more a{ margin:45px 0 0 0;}
.more a em{ font-size:28px; padding-bottom:10px;}
.more a img{ height:28px;}

.net_tit em{ font-size:42px;}
.net_tit p{ font-size:22px;}
.net_dt1 .txt{ font-size:24px;}
.net_dt1_infor{ padding:4% 0 0 0; margin:0 -20px; font-size:24px; display:flex; flex-wrap:wrap; justify-content:center;}
.net_dt1_infor li{ padding:20px; width:auto;}
.net_dt1_infor em font{ font-size:48px;}
.net_dt1_infor em i{ font-size:24px;}
.environment ul li em{ font-size:24px;}
.Specialist_list{ width:102%; padding:1.75% 0 0 0;}
.Specialist_list li{ margin:2% 2% 0 0; width:48%; height:165px;}
.Specialist_list li em{ font-size:28px;}
.Specialist_list li p{ font-size:24px;}
.Specialist_list li .hover_txt{ bottom:170px;}
.net_tab{ width:100%;}
.net_tab li{ width:32%; height:auto; padding:10px 5px; margin-top:16px;}
.net_tab li em{ font-size:24px;}
.net_tab li em i{ display:inline;}
.net_dt4_nr{ width:100%; margin-top:16px;}
.net_dt4_rt .pic{ width:100%;}
.net_dt4_rt .txt{ width:100%; max-height:999999px; margin-top:30px;}
.net_dt4_rt .txt .net_dt4_t em{ font-size:32px;}
.net_dt4_rt .txt .net_dt4_t p{ font-size:24px;}
.net_dt4_rt .txt .txt_c{ font-size:24px; margin-top:15px;}
.net_dt5_list{ padding-top:3%;}
.net_dt5_list li{ width:48%; padding:20px 0;}
.net_dt5_list li:last-child{ width:100%;}
.net_dt5_list li img{ height:54px;}
.net_dt5_list li em{ font-size:28px; margin-top:7px;}
.net_dt5_list li p{ font-size:24px; margin-top:2px;}
.net_dt5_list li p font{ padding-left:12px;}
.net_dt5_list li .ewm{ height:auto; width:40%;}
.myinfowindow{width:100%;min-height:50px;}
.myinfowindow h5{ height:30px; line-height:30px; font-size:24px; width:100%;}
.myinfowindow div{ line-height:1.5; font-size:24px;}

.news_w{ display:block; margin:3.45% 0 0 0;}
.news_search{ position:absolute; right:0; top:-120px; width:60%; min-width:60%;}
.n_s_intxt{ width:calc(100% - 110px); font-size:24px; line-height:66px; height:68px;}
.n_s_inbut{ font-size:24px; padding-left:30px; line-height:68px; height:68px;}
.news_lf{ max-width:100%; width:100%; padding:5px 0 0 0; border-right:none;}
.news_list{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.news_list li{ padding-bottom:3%; width:48.5%;}
.news_list li .pic{ width:100%; min-width:100%; margin:0; float:none;}
.news_list li .txt{ padding:10px 0; width:100%;}
.news_list li .txt h3{ font-size:28px; line-height:1.6;}
.news_list li .txt .new_other img{ height:22px;}
.news_list li .txt p{ font-size:24px; -webkit-line-clamp:2;}

.news_rt{ width:100%; padding:40px 0 0 0; min-width:100%;}
.news_rt_c{ position:static; width:100%;}
.news_rt .tit{ font-size:28px; margin-bottom:10px;}
.news_tj_list{ width:102.5%;}
.news_tj_list li{ width:47.5%; margin:2.5% 2.5% 0 0;}
.news_tj_list li:nth-child(1){ margin-top:2.5%;}
.news_tj_list li p{ font-size:24px; line-height:1.5;}
.news_tj_list li em{ font-size:24px;}
.up_down{ border-top:1px solid #efefef; padding:5px 0; margin-top:15px;}
.up_down li{ padding:0 0 0 96px; font-size:24px;}
.news_show{ display:block;}
.news_show .news_search{ top:0;}
.news_dt_tit{ padding:10px 0 22px 0;}
.news_dt_tit h3{ font-size:32px; padding-bottom:10px;}
.new_other{ font-size:24px; margin-top:10px; line-height:45px;}
.new_other em{ padding-right:35px;}
.news_dt_tit .shares{ width:100%; line-height:50px; margin-top:25px;}
.news_dt_tit .shares a{ padding:11px; width:50px; height:50px;}
.news_dt_tit .shares img{ width:28px; height:28px;}
.news_txt{ padding:10px 0 0 0; font-size:24px;}
.pro_lac{ line-height:52px;}
.pro_lac a{ font-size:24px; padding:0 28px 0 25px;}

.peo_list{ padding-bottom:3%;}
.peo_list li{ width:100%; padding:0 2.2%; margin-top:7%;}
.peo_list li .peo_lf{ width:29.14285714285714%; min-width:170px;}
.peo_list li .peo_rt{ width:67.85714285714286%; max-width:calc(100% - 170px - 4.4%);}
.peo_list li .peo_rt .peo_tit{ font-size:24px;}
.peo_list li .peo_rt .peo_tit b{ font-size:32px;}
.peo_list li .peo_rt .txt1{ font-size:24px; -webkit-line-clamp:2;}
.peo_list li .peo_rt .txt2{ font-size:26px; -webkit-line-clamp:4;}
.peo_dt .pic{ width:100%;}
.peo_dt .txt{ width:100%; margin-top:30px;}
.peo_dt .txt .peo_name{ font-size:24px;}
.peo_dt .txt .peo_name font{ font-size:36px;}
.peo_dt .txt .peo_sc{ font-size:22px;}
.peo_dt .txt_c{ font-size: 30px;}

.health_list{ width:102%;}
.health_list li{ margin:2% 2% 0 0; width:48%;}
.health_w{ padding:52px 0 52px 0;}
.health_c{ max-width:100%; width:100%;}
.health_pic{ width:100%;}
.health_txt{ width:100%; padding:25px 0 0 0;}
.health_txt .tit{ color:#333; font-size:30px;}
.health_txt ul{ padding:25px 0 0 0;}
.health_txt ul li{ color:#333; font-size:24px; padding-left:96px; margin-bottom:15px;}
.health_txt ul li a{ color:#333;}
.health_txt .h_but{ padding:20px 0 0 0;}
.health_c .swiper-button-next,.health_c .swiper-button-prev{ width:70px; height:70px; border:2px solid #269fb4; margin:0; position:absolute; top:40%; }
.health_c .swiper-button-prev{ left:50px;}
.health_c .swiper-button-next{ right:50px;}
.health_c .swiper-button-next:after,.health_c .swiper-button-prev:after{ color:#269fb4; font-size:28px;}
.health_c .swiper-button-next:hover,.health_c .swiper-button-prev:hover{ background:#269fb4;}
.health_c .swiper-button-next:hover:after,.health_c .swiper-button-prev:hover:after{ color:#fff;}

.jion_list{ width:102%;}
.jion_list li{ margin:2% 2% 0 0; width:48%;}
.jion_list li h3{ font-size:30px; }
.jion_list li .other_lab{ padding-bottom:9.7%;}
.other_lab{ font-size:24px;}
.other_lab em{ padding-right:15px; min-height: 86px; }
.pop_w{ width:85%; min-width:85%; max-width:85%; padding-left:50px; padding-right:50px;}
.jn_tit{ font-size:36px;}
.pop .txt_c{ max-height:400px;}
.pop .txt{ font-size:24px;}
.r_btn{ font-size:28px;}
.close{ right:50px;}

.contact_infor ul{ top: 0;}
.contact_infor ul li{ font-size:24px; width:50%; margin-top:20px;}
.contact_infor ul li i{ width:121px; height:82px;}
.lxbg .w{ margin-top:25px;}
.lx_form{ border-radius:30px 30px 0 0; width:100%; padding:3.75%;}
.lx_tit{ font-size:32px;}
.lx_intxt{ font-size:24px;}
.lx_intxt.lx_intxt1{ width:40%;}
.lx_inbut{ font-size:26px; width:40%;}
.lx_map{ border-left:10px solid #fff; border-top:none; border-radius:0 0 30px 30px; width:100%;}
.lx_map .my-map{ width:100%; height:530px;}
.lxbg {
    margin-top: 500px;
}
.contact_infor ul li {
    color: #303030;
}

.h_map{ width:100%;}
.map_adr li .txt{ display:none; font-size:18px; width:180px;}
.map_adr li .pic .pic_w{ border-width:2px;}
.pop_txt{ border-width:35px; width:80%; font-size:24px; position:fixed; top:50%; bottom:auto; transform:translate(-50%,-50%);}
.pop_txt h3{ padding:0 0 0 35px;}
.pop_txt p{ padding-left:35px;}
.pop_txt p i{ width:21px; height:26px; top:2px; left:0;}
.pop_txt .close{ width:25px; height:26px; right:-24px; top:-24px;}

.page a{ font-size:24px; line-height:70px; margin:0 5px; display:none!important;}
.page .m{ display:inline-block!important;}
.page em{ font-size:24px; line-height:72px;}
.p_intxt{ line-height:70px; font-size:24px;}
.p_inbut{ line-height:70px; height:72px; font-size:24px;}
.pc{ display:none !important;}
.mob{ display:block !important;}

/*foot style*********************************************************************/
.footer ul{ padding:40px 0;}
.footer ul li{ width:33.333%; text-align:center; padding-bottom:20px;}
.footer ul li span{ font-size:26px;}
.footer ul li p{ font-size:24px;}
.footer ul li:last-child{ padding:15px 0 0 0; width:100%; display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.f_ewm p{ width:215px; margin:0 25px!important;}
.f_ewm em{ font-size:24px; margin-top:4px;}
.foot{ font-size:24px; text-align:center;}

/*鍙充晶娴獥 style*********************************************************************/
.right-menu{ position:fixed; right:0; bottom:14.5%; z-index:7; text-align:center;}
.right-menu img{ width:117px; display:block;}
.right-menu .btn{ cursor:pointer; font-size:18px; color:#fff; padding-top:26px; display:block; position:absolute; right:0; left:0; top:0; bottom:0;}
.right-menu .btn img{ width:33.33333333333333%; margin:0 auto 4px auto;}

/*2023-12-27*/
.cj_dt1 .cj_dt1_tit{ font-size:46px;}
.cj_dt1_lf{ width:100%;}
.cj_dt1_lf .txt{ font-size: 30px;}
.cj_dt1_rt{ width:100%; margin-top:50px;}
.cj_dt1_rt1{ width:62%;}
.cj_dt1_rt1 .txt p em{ font-size:24px;}
.cj_dt1_rt2{ left:50%; font-size:24px;}
.cj_dt1_rt2 li{ padding-left:100px;}
.cj_dt1_rt2 li.li2{ left:33%;}
.cj_dt1_rt2 li.li3{ left:33%;}
.cj_dt1_rt2 li span{ width:82px; height:82px;}
.cj_dt1_rt2 em{ line-height:40px; height:40px;}
.cj_dt1_rt2 em font{ font-size:40px;}
.cj_dt1_rt2 em i{ font-size:24px;}
.cj_dt2 .cj_dt2_s1 .swiper-slide{ width:auto; padding:0 20px; font-size:24px; line-height:3;}
.cj_dt2_w{ background-size:50%;}
.cj_dt2 .com_sc{ width:100%; padding:23px 0 23px 2.64%; background:none;}
.cj_dt2 .com_sc .swiper-slide{ width:auto;}
.cj_dt2 .com_sc ul{ display:flex; flex-wrap:wrap;}
.cj_dt2 .com_sc ul li{ font-size:24px; margin-right:32px; padding-left:0; padding-bottom:25px;}
.cj_dt2 .com_sc ul li:before{ top:inherit; bottom:0; left:50%; margin-top:0; margin-left:-8px; border-top:none; border-left:8px solid transparent; border-bottom:8px solid #e9e9e9; border-right:8px solid transparent;}
.cj_dt2 .com_sc ul li.cur:before{ border-left-color:transparent; border-bottom-color:#2dbdc8;}
.cj_dt2 .cj_dt2_rt{ width:100%; padding-left:0%;}
.cj_dt2_rtc{ padding:20px 30px 30px 30px;}
.cj_dt2_rtc .pic{ width:100%; padding:5%;}
.cj_dt2_rtc .txt{ width:100%; margin-top:15px; padding-right:0;}
.cj_dt2_rtc .txt .clear{ max-height:inherit; padding-right:0;}
.cj_dt2_rtc .txt h3{ font-size:32px;}
.cj_dt2_rtc .txt .txt_c{ font-size: 30px;}
.cj_dt5_list{ margin-top:1.6%;}
.cj_dt5_list li{ width:100%; font-size:26px; position:relative; padding:30px 0 30px 125px; border-bottom:1px solid #ccc;}
.cj_dt5_list li:last-child{ border-bottom:none;}
.cj_dt5_list li img{ height:54px; position:absolute; left:40px; top:50%; margin-top:-27px;}
.cj_dt5_list li em{ margin-top:0;}

.c_map{ margin: 0 auto; background-color: #ffffff; display:block !important; justify-content: center; width: 100%; border-radius: 50px; max-width: 1590px;}

.lx_maps{ border:10px solid #fff; border-left:none; border-radius:0 30px 30px 0; width:100%; background:#fff; display:block !important; }
.lx_map{ display:none !important; }
.other_lab em i{ float:left;}
.other_lab em span{ float:left; width:281px;}

.mo_zl ul{ width:102.64%;}
.mo_zl ul li{ width:47.36%; padding:22px 0 30px 0;}
.mo_zl ul li img{ height:92px;}
.mo_zl ul li span{ font-size:28px;}
.mo_zl ul li p{ font-size:22px;}
}
@media screen and (max-width:360px){
}